/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* undo */
"Copy Layer" = "Ebene kopieren";

/* layer panel layer as masters */
"Do you really want to use this layer as master?" = "Wollen Sie diese Ebene wirklich als Master benutzen?";

/* Title of 'Layers' panel */
"Layers" = "Ebenen";

/* No comment provided by engineer. */
"OK" = "OK";

/* filter error message */
"Please define axes in Font Info > Font" = "Bitte die Achsen in „Font Info > Font“ definieren";

